@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 100 900;
  src: url('/fonts/Inter/files/inter-latin-wght-normal.woff2') format('woff2-variations');
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-display: swap;
  font-weight: 100 900;
  src: url('/fonts/Inter/files/inter-latin-wght-italic.woff2') format('woff2-variations');
}

@font-face {
  font-family: 'Instrument Serif';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: url('/fonts/InstrumentSerif/files/instrument-serif-latin-400-italic.woff2') format('woff2');
}
